SLIST(1)

NAME
slist - Lists available NetWare Servers

SYNOPSIS
slist [ pattern ]

DESCRIPTION
slist lists all NetWare Servers available in your network. If slist does not print to a tty, the decorative header line is not printed, so that you can count the servers on your network by doing slist | wc -l

OPTIONS
pattern
    pattern is used to list only servers whose names match the specified pattern. For a server to be listed, the pattern must match the full server name. You can use wildcards for the pattern, but you must protect these wildcards from any command line expansion by quoting. Case doesn't matter.

EXAMPLE

slist "I*"

or

slist "i*"
    List all available Netware servers on your Network, that begin with an "I".

SEE ALSO
ncpmount(8), ncpumount(8), pqlist(1), nprint(1)

CREDITS
slist was written by Volker Lendecke (lendecke@math.uni-goettingen.de)

BUGS
slist works only in IPX environment, as it uses SAP to find first server and then Bindery to get list of servers.